Subject: New Reply Received - I Wanna exchange my prubuct.?
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 19 Jun 2022 14:53:44 +0000

Hi Shehanah Khalid,  The customer has responded to the ticket.  I Wanna exchange my prubuct.?  Ticket comment <div dir="auto">Ok then you can take my pent this is very small to me..? <br><br>Sent from my Huawei phone</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>Date: Sun, Jun 19, 2022, 4:58 PM<br>To: [email-masked]<br>Subject: Re: [#4512436] - I Wanna exchange my prubuct.?<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Adnan , </div>
<div><br></div>
<div>Thank you for shopping with us.</div>
<div> </div>
<div dir="ltr">We are truly sorry to hear that you wish to exchange the items however, we do not have an exchange option available online at this time. </div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div>The Support Team</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">4512436:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4512436